@charset "utf-8";


@import url//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);



div.main{
    background: #0264d6; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #0264d6 1%, #1c2b5a 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,#0264d6), color-stop(100%,#1c2b5a)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #0264d6 1%,#1c2b5a 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #0264d6 1%,#1c2b5a 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #0264d6 1%,#1c2b5a 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #0264d6 1%,#1c2b5a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0264d6', endColorstr='#1c2b5a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
height:calc(100vh);
width:100%;
}

[class*="fontawesome-"]:before {
  font-family: 'Inter', system-ui, sans-serif;
}

/* ---------- GENERAL ---------- */

*{
	font-family: "Inter", system-ui, sans-serif;
}
* {
  box-sizing: border-box;
    margin:0px auto;

  &:before,
  &:after {
    box-sizing: border-box;
  }

}

body {
   
    color: #606468;
  font: 87.5%/1.5em 'Open Sans', sans-serif;
  margin: 0;
}

a {
	color: #eee;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

input {
	border: none;
	font-family: 'Inter', system-ui, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	padding: 0;
	/* -webkit-appearance: none; */
}

p {
	line-height: 1.5em;
}

.clearfix {
  *zoom: 1;

  &:before,
  &:after {
    content: ' ';
    display: table;
  }

  &:after {
    clear: both;
  }

}

.container {
  left: 50%;
  position: fixed;
  top: 50%;
  transform: translate(-50%, -50%);
}

/* ---------- LOGIN ---------- */

#login form{
	/* width: 55%; */
	width: 69%;
	height: 49vh;
	
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-top-left-radius: 15px;
	/* background-color: #ddc4afa8; */
}
#login, .logo{
    display:inline-block;
    width:40%;
}
#login{
/* border-right:1px solid #fff; */
  padding: 0px;
  width: 100%;
}
.logo{
  color:#fff;
  font-size:50px;
  line-height: 125px;
}

#login form span.fa {
	background-color: #fff;
	border-radius: 3px 0px 0px 3px;
	color: #000;
	display: block;
	float: left;
	height: 50px;
    font-size:24px;
	line-height: 50px;
	text-align: center;
	width: 50px;
	border-top-left-radius: 12px;
}

#login form input {
	height: 50px;
}
fieldset{
    padding:0;
    border:0;
    margin: 0;
		width: 80%;
    height: 49vh;
    padding-top: 35px;

}
.form-control:focus {
	border-color: #aba8a9 !important;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.12) !important;
	-moz-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.12)!important;
	box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.12) !important;
}

#login form select, input[type="checkbox"], input[type="text"], input[type="email"], input[type="password"] {
	background-color: #fff !important;
	border-radius: 0px 3px 3px 0px;
	color: #000;
	margin-bottom: 1em;
	padding: 0 16px;
	width: 330px;
	border-radius: 12px !important;
	border: 1px solid #aba8a9;
	/* border-top-right-radius: 12px;
	border-bottom-right-radius: 12px; */
}


#login form input[type="submit"] {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background-color: #fff;
  color: #000;
  font-weight: 600 !important;
  /* margin-bottom: 2em; */
  text-transform: uppercase;
  padding: 5px 10px;
  /* height: 30px; */
	border-radius: 12px;
	border: 2px solid #000;
}

#login form input[type="submit"]:hover {
	background-color: #f0e358;
  color: #000;
	border: 2px solid #b3a400;
}

#login > p {
	text-align: center;
}

#login > p span {
	padding-left: 5px;
}
.middle {
  display: flex;
  width: 600px;
}
.small-text{
	font-size: 14px;
}
.small-text:hover{
	color: black;
}

.form__submit_attendance:hover {
    background-color: #340064;
    border: 2px solid #441270;
    color:#fff;
}
.form__submit_attendance {
    max-width: 380px;
    width: 100%;
    height: 3.437rem;
    border: 2px solid #aba8a9;
    outline: none;
    border-radius: 50px;
    cursor: pointer;
    background-color: #ffffff;
    color: #050819;
    text-transform: uppercase;
    font-weight: 600 !important;
    margin: 10px 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

/* Checkbox */
#login form .checkboxdiv a {
	width: auto !important;
	margin: 4px 0px 0px 8px !important;
	font-size: 14px !important;
	color: #000 !important;
}
#login form input[type="checkbox"] {
	background-color: #fff !important;
	border-radius: 0px 3px 3px 0px;
	color: #000;
	margin-bottom: 1em;
	padding: 0 16px;
	width: auto !important;
	border-radius: 12px !important;
	border: 1px solid #aba8a9;
	height: auto !important;
	/* border-top-right-radius: 12px;
	border-bottom-right-radius: 12px; */
}